<!DOCTYPE HTML PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <!--[if gte mso 9]>
    <xml>
        <o:OfficeDocumentSettings>
            <o:AllowPNG/>
            <o:PixelsPerInch>96</o:PixelsPerInch>
        </o:OfficeDocumentSettings>
    </xml>
    <![endif]-->
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="x-apple-disable-message-reformatting">
    <!--[if !mso]><!-->
    <meta http-equiv="X-UA-Compatible" content="IE=edge"><!--<![endif]-->
    <title></title>

    <style type="text/css">
        table, td {
            color: #000000;
        }

        a {
            color: #0000ee;
            text-decoration: underline;
        }

        @media (max-width: 480px) {
            #u_content_image_1 .v-src-width {
                width: 534px !important;
            }

            #u_content_image_1 .v-src-max-width {
                max-width: 61% !important;
            }
        }

        @media only screen and (min-width: 570px) {
            .u-row {
                width: 550px !important;
            }

            .u-row .u-col {
                vertical-align: top;
            }

            .u-row .u-col-100 {
                width: 550px !important;
            }

        }

        @media (max-width: 570px) {
            .u-row-container {
                max-width: 100% !important;
                padding-left: 0px !important;
                padding-right: 0px !important;
            }

            .u-row .u-col {
                min-width: 320px !important;
                max-width: 100% !important;
                display: block !important;
            }

            .u-row {
                width: calc(100% - 40px) !important;
            }

            .u-col {
                width: 100% !important;
            }

            .u-col > div {
                margin: 0 auto;
            }
        }

        body {
            margin: 0;
            padding: 0;
        }

        table,
        tr,
        td {
            vertical-align: top;
            border-collapse: collapse;
        }

        p {
            margin: 0;
        }

        .ie-container table,
        .mso-container table {
            table-layout: fixed;
        }

        * {
            line-height: inherit;
        }

        a {
            text-decoration: none !important;
        }

        a h1 {
            color: #c8ad7f;
        }

        .shadow {
            -webkit-filter: url("#inset-shadow");
            filter: url("#inset-shadow");
        }

        .icon-path {
            stroke: #c8ad7f;
            fill: #c8ad7f;
            stroke-width: 10;
        }

    </style>


    <!--[if !mso]><!-->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap" rel="stylesheet"
          type="text/css"><!--<![endif]-->

</head>

<body class="clean-body"
      style="margin: 0;padding: 0;-webkit-text-size-adjust: 100%;background-color: #ffffff;color: #000000">
<!--[if IE]>
<div class="ie-container"><![endif]-->
<!--[if mso]>
<div class="mso-container"><![endif]-->
<table style="border-collapse: collapse;table-layout: fixed;border-spacing: 0;mso-table-lspace: 0pt;mso-table-rspace: 0pt;vertical-align: top;min-width: 320px;Margin: 0 auto;background-color: #ffffff;width:100%"
       cellpadding="0" cellspacing="0">
    <tbody>
    <tr style="vertical-align: top">
        <td style="word-break: break-word;border-collapse: collapse !important;vertical-align: top">
            <!--[if (mso)|(IE)]>
            <table width="100%" cellpadding="0" cellspacing="0" border="0">
                <tr>
                    <td align="center" style="background-color: #ffffff;"><![endif]-->


            <div class="u-row-container" style="padding: 0px;background-color: transparent">
                <div class="u-row"
                     style="Margin: 0 auto;min-width: 320px;max-width: 550px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: #e1e9f3;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color: transparent;">
                        <!--[if (mso)|(IE)]>
                        <table width="100%" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                                <td style="padding: 0px;background-color: transparent;" align="center">
                                    <table cellpadding="0" cellspacing="0" border="0" style="width:550px;">
                                        <tr style="background-color: #e1e9f3;"><![endif]-->

                        <!--[if (mso)|(IE)]>
                        <td align="center" width="550"
                            style="width: 550px;padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;"
                            valign="top"><![endif]-->
                        <div class="u-col u-col-100"
                             style="max-width: 320px;min-width: 550px;display: table-cell;vertical-align: top;">
                            <div style="width: 100% !important;">
                                <!--[if (!mso)&(!IE)]><!-->
                                <div style="padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;">
                                    <!--<![endif]-->

                                    <table id="u_content_image_1" style="font-family:arial,helvetica,sans-serif;"
                                           role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
                                        <tbody>
                                        <tr>
                                            <td style="overflow-wrap:break-word;word-break:break-word;padding:0px;font-family:arial,helvetica,sans-serif;"
                                                align="left">
                                                <a href="http://localhost:9090/" target="_blank">
                                                    <table width="100%" cellpadding="0" cellspacing="0" border="0">
                                                        <tr>
                                                            <td style="width:534px;height:100px;padding-top:5px;background-color:#231B0D"
                                                                align="center">
                                                                <table width="100%" cellpadding="0" cellspacing="0"
                                                                       border="0">
                                                                    <tr>
                                                                        <td align="right">
                                                                            <svg enable-background="new 0 0 800 800"
                                                                                 version="1.1" viewBox="0 0 800 800"
                                                                                 height="90px" xml:space="preserve"
                                                                                 xmlns="http://www.w3.org/2000/svg">
						<defs>
							<filter height="200%" id="inset-shadow2" width="200%" x="-50%" y="-50%">
								<feComponentTransfer in="SourceAlpha">
									<feFuncA tableValues="1 0" type="table"></feFuncA>
								</feComponentTransfer>
                                <feGaussianBlur stdDeviation="3"></feGaussianBlur>
                                <feOffset dx="5" dy="5" result="offsetblur"></feOffset>
                                <feFlood flood-color="rgb(20, 0, 0)" result="color"></feFlood>
                                <feComposite in2="offsetblur" operator="in"></feComposite>
                                <feComposite in2="SourceAlpha" operator="in"></feComposite>
                                <feComponentTransfer id="test">
									<feFuncA slope="1" type="linear">
										<animate attributeName="slope" attributeType="XML" dur="5s" from="0"
                                                 to="1"></animate>
									</feFuncA>
								</feComponentTransfer>
                                <feMerge>
									<feMergeNode in="SourceGraphic"></feMergeNode>
                                    <feMergeNode></feMergeNode>
								</feMerge>
							</filter>
						</defs>

                                                                                <g filter="url(#inset-shadow2)">
							<g>
								<path class="icon-path"
                                      d="M584.443,776.578H231.615c-50.608,0-91.781-41.174-91.781-91.783V254.301c0-11.046,8.954-20,20-20s20,8.954,20,20v430.494    c0,28.554,23.229,51.783,51.781,51.783h352.829c19.697,0,35.723-16.024,35.723-35.723V266.312    c0-19.697-16.023-35.722-35.721-35.722H243.418c-57.117,0-103.585-46.468-103.585-103.584S186.301,23.422,243.418,23.422    l332.593,0.013c11.047,0.001,20,8.955,20,20.001c0,11.045-8.955,19.999-20,19.999l0,0l-332.594-0.013    c-35.06,0-63.584,28.523-63.584,63.584s28.524,63.584,63.585,63.584h341.027c41.754,0,75.721,33.969,75.721,75.722v434.544    C660.166,742.609,626.197,776.578,584.443,776.578z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M640.166,63.438h-3.322c-11.045,0-20-8.954-20-20s8.955-20,20-20h3.322c11.047,0,20,8.954,20,20    S651.213,63.438,640.166,63.438z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M556.063,679.967H243.935c-11.046,0-20-8.954-20-20v-352.77c0-11.046,8.954-20,20-20h312.127c11.047,0,20,8.954,20,20    s-8.953,20-20,20H263.935v312.77h272.127V376.5c0-11.046,8.955-20,20-20c11.047,0,20,8.954,20,20v283.467    C576.063,671.013,567.109,679.967,556.063,679.967z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M472.689,413.792h-145.38c-11.046,0-20-8.954-20-20s8.954-20,20-20h145.38c11.047,0,20,8.954,20,20    S483.736,413.792,472.689,413.792z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M472.689,503.583h-145.38c-11.046,0-20-8.954-20-20s8.954-20,20-20h145.38c11.047,0,20,8.954,20,20    S483.736,503.583,472.689,503.583z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M472.689,593.372h-145.38c-11.046,0-20-8.954-20-20s8.954-20,20-20h145.38c11.047,0,20,8.954,20,20    S483.736,593.372,472.689,593.372z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M556.791,147.006H308.09c-11.046,0-20-8.954-20-20s8.954-20,20-20h248.701c11.047,0,20,8.954,20,20    S567.838,147.006,556.791,147.006z"></path>
							</g>
                                                                                    <g>
								<path class="icon-path"
                                      d="M247.257,147.006h-3.322c-11.046,0-20-8.954-20-20s8.954-20,20-20h3.322c11.046,0,20,8.954,20,20    S258.303,147.006,247.257,147.006z"></path>
							</g>
						</g>
					</svg>
                                                                        </td>
                                                                        <td>
                                                                            <h1>Library</h1>
                                                                        </td>
                                                                    </tr>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                    </table>
                                                </a>
                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>

                                    <!--[if (!mso)&(!IE)]><!--></div><!--<![endif]-->
                            </div>
                        </div>
                        <!--[if (mso)|(IE)]></td><![endif]-->
                        <!--[if (mso)|(IE)]></tr></table></td></tr></table><![endif]-->
                    </div>
                </div>
            </div>


            <div class="u-row-container" style="padding: 0px;background-color: transparent">
                <div class="u-row"
                     style="Margin: 0 auto;min-width: 320px;max-width: 550px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: #eff8ff;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color: transparent;">
                        <!--[if (mso)|(IE)]>
                        <table width="100%" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                                <td style="padding: 0px;background-color: transparent;" align="center">
                                    <table cellpadding="0" cellspacing="0" border="0" style="width:550px;">
                                        <tr style="background-color: #eff8ff;"><![endif]-->

                        <!--[if (mso)|(IE)]>
                        <td align="center" width="550"
                            style="background-color: #c8ad7f;width: 550px;padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;"
                            valign="top"><![endif]-->
                        <div class="u-col u-col-100"
                             style="max-width: 320px;min-width: 550px;display: table-cell;vertical-align: top;">
                            <div style="background-color: #c8ad7f;width: 100% !important;">
                                <!--[if (!mso)&(!IE)]><!-->
                                <div style="padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;">
                                    <!--<![endif]-->

                                    <table style="font-family:arial,helvetica,sans-serif;" role="presentation"
                                           cellpadding="0" cellspacing="0" width="100%" border="0">
                                        <tbody>
                                        <tr>
                                            <td style="overflow-wrap:break-word;word-break:break-word;padding:30px;font-family:arial,helvetica,sans-serif;"
                                                align="left">

                                                <div style="color: #000000; line-height: 160%; text-align: left; word-wrap: break-word;">
                                                    <p style="font-size: 14px; line-height: 160%;"><strong><span
                                                            style="font-size: 20px; line-height: 32px; font-family: 'Open Sans', sans-serif;">Bonjour [PRENOM],</span></strong>
                                                    </p>
                                                    <p style="font-size: 14px; line-height: 160%;">&nbsp;</p>
                                                    <p style="line-height: 160%; font-size: 14px;"><span
                                                            style="font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 22.4px;"><span
                                                            style="font-size: 18px; line-height: 28.8px;">Le livre <strong>[TITRE]</strong> est de nouveau disponible dans la biblioth&egrave;que <strong>[NOM_BIBLIOTHEQUE]</strong>, situ&eacute; au <strong>[ADRESSE]</strong>.</span></span>
                                                    </p>
                                                    <p style="font-size: 14px; line-height: 160%;">&nbsp;</p>
                                                    <p style="line-height: 160%; font-size: 14px;"><span
                                                            style="font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 22.4px;"><span
                                                            style="font-size: 18px; line-height: 28.8px;">Il sera <strong>disponible pendant 48h</strong> apr&egrave;s quoi votre r&eacute;servation sera annul&eacute;e.</span></span>
                                                    </p>
                                                    <p style="font-size: 14px; line-height: 160%;">&nbsp;</p>
                                                    <p style="font-size: 14px; line-height: 160%;"><span
                                                            style="font-size: 18px; line-height: 28.8px; font-family: 'Open Sans', sans-serif;">Nous vous prions de venir le chercher dans ce d&eacute;lai.</span>
                                                    </p>
                                                    <p style="font-size: 14px; line-height: 160%;">&nbsp;</p>
                                                    <p style="font-size: 14px; line-height: 160%;"><strong><span
                                                            style="font-size: 18px; line-height: 28.8px; font-family: 'Open Sans', sans-serif;">Cordialement,</span></strong>
                                                    </p>
                                                </div>

                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>

                                    <!--[if (!mso)&(!IE)]><!--></div><!--<![endif]-->
                            </div>
                        </div>
                        <!--[if (mso)|(IE)]></td><![endif]-->
                        <!--[if (mso)|(IE)]></tr></table></td></tr></table><![endif]-->
                    </div>
                </div>
            </div>


            <div class="u-row-container" style="padding: 0px;background-color: transparent">
                <div class="u-row"
                     style="Margin: 0 auto;min-width: 320px;max-width: 550px;overflow-wrap: break-word;word-wrap: break-word;word-break: break-word;background-color: #231b0d;">
                    <div style="border-collapse: collapse;display: table;width: 100%;background-color: transparent;">
                        <!--[if (mso)|(IE)]>
                        <table width="100%" cellpadding="0" cellspacing="0" border="0">
                            <tr>
                                <td style="padding: 0px;background-color: transparent;" align="center">
                                    <table cellpadding="0" cellspacing="0" border="0" style="width:550px;">
                                        <tr style="background-color: #231b0d;"><![endif]-->

                        <!--[if (mso)|(IE)]>
                        <td align="center" width="550"
                            style="width: 550px;padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;"
                            valign="top"><![endif]-->
                        <div class="u-col u-col-100"
                             style="max-width: 320px;min-width: 550px;display: table-cell;vertical-align: top;">
                            <div style="width: 100% !important;">
                                <!--[if (!mso)&(!IE)]><!-->
                                <div style="padding: 0px;border-top: 0px solid transparent;border-left: 0px solid transparent;border-right: 0px solid transparent;border-bottom: 0px solid transparent;">
                                    <!--<![endif]-->

                                    <table style="font-family:arial,helvetica,sans-serif;" role="presentation"
                                           cellpadding="0" cellspacing="0" width="100%" border="0">
                                        <tbody>
                                        <tr>
                                            <td style="overflow-wrap:break-word;word-break:break-word;padding:40px 44px;font-family:arial,helvetica,sans-serif;"
                                                align="left">

                                                <div style="color: #c8ad7f; line-height: 150%; text-align: center; word-wrap: break-word;">
                                                    <p style="font-size: 14px; line-height: 150%;"><span
                                                            style="font-family: 'Open Sans', sans-serif; font-size: 22px; line-height: 33px;"><strong>Terms &amp; Conditions</strong></span>
                                                    </p>
                                                    <p style="font-size: 14px; line-height: 150%;">&nbsp;</p>
                                                    <p style="font-size: 14px; line-height: 150%;">Lorem ipsum dolor sit
                                                        amet, consectetuer adipiscing elit, sed diam nonummy nibh
                                                        euismod tincidunt ut laoreet dolore magna aliquam </p>
                                                    <p style="font-size: 14px; line-height: 150%;">&nbsp;</p>
                                                    <p style="font-size: 14px; line-height: 150%;"><span
                                                            style="font-family: 'Open Sans', sans-serif; font-size: 14px; line-height: 21px;">&copy; Copyright 2021. Your_Brand All Rights Reserved.</span>
                                                    </p>
                                                </div>

                                            </td>
                                        </tr>
                                        </tbody>
                                    </table>

                                    <!--[if (!mso)&(!IE)]><!--></div><!--<![endif]-->
                            </div>
                        </div>
                        <!--[if (mso)|(IE)]></td><![endif]-->
                        <!--[if (mso)|(IE)]></tr></table></td></tr></table><![endif]-->
                    </div>
                </div>
            </div>


            <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
        </td>
    </tr>
    </tbody>
</table>
<!--[if mso]></div><![endif]-->
<!--[if IE]></div><![endif]-->
</body>

</html>
